.mceContentBody,
.mceIframeContainer  {
	background-color: #eae9e9;
	color: #333;
	font-family: 'Courgette', cursive;
	font-size: 14px;	
}
.head1 {
	color: #FBE14F;
	text-shadow: #333 1px 1px 1px;
	font-size: 28px;
	text-transform: capitalize;
}
.page_padding {
	padding-top: 0px !important;
	padding-right: 30px !important;
	padding-bottom: 30px !important;
	padding-left: 30px !important;
}
.textbox_padding {
	padding-top: 20px !important;
	padding-right: 20px !important;
	padding-bottom: 20px !important;
	padding-left: 25px !important;
}
.textbox_white {
	background-color: #FFF;
	border: 1px solid #e2e2e2;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: rgb(255, 255, 255);
	-webkit-box-shadow: 0 1px 3px rgba(5, 5, 5, 0.35);
	-moz-box-shadow:    0 1px 3px rgba(5, 5, 5, 0.35);
	box-shadow:         0 1px 3px rgba(5, 5, 5, 0.35);
	padding: 9px;
	margin-bottom: 20px;
}
.box5_white {
	background-color: #FFF;
	border: 1px solid #e2e2e2;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: rgb(255, 255, 255);
	-webkit-box-shadow: 0 1px 3px rgba(5, 5, 5, 0.35);
	-moz-box-shadow:    0 1px 3px rgba(5, 5, 5, 0.35);
	box-shadow:         0 1px 3px rgba(5, 5, 5, 0.35);
	padding: 9px;
	margin-bottom: 20px;
	position: relative;
	clear: both;
	content: ".";
	display: block;
	overflow: hidden;
	font-size: .9em;
	text-align: left;
}
.box5_white > li > ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	list-style-type: square;
}
.box5_white > li {
	display: inline;
	margin: 0;
	min-height: 145px;
	position: relative;
	width: 181px;
	z-index: 1;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #F0F0F0;
	color: #666;
}
.box5_white > li a,
.box5_white > li a:visited {
	text-decoration: none;
	content: ".";
	display: block;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.box5_white > li:first-child {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.box5_white > li:hover {
	background: rgb(255, 255, 255);
	background: -moz-linear-gradient(90deg, rgb(255, 255, 255) 18%, rgb(240, 240, 245) 85%);
	background: -webkit-linear-gradient(90deg, rgb(255, 255, 255) 18%, rgb(240, 240, 245) 85%);
	background: -o-linear-gradient(90deg, rgb(255, 255, 255) 18%, rgb(240, 240, 245) 85%);
	background: -ms-linear-gradient(90deg, rgb(255, 255, 255) 18%, rgb(240, 240, 245) 85%);
	background: linear-gradient(180deg, rgb(255, 255, 255) 18%, rgb(240, 240, 245) 85%);
	color: #000;
}
.box5_white a img {
	margin-bottom: 5px;
}

.box3_white {
	background-color: #FFF;
	border: 1px solid #e2e2e2;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: rgb(255, 255, 255);
	-webkit-box-shadow: 0 1px 3px rgba(5, 5, 5, 0.35);
	-moz-box-shadow:    0 1px 3px rgba(5, 5, 5, 0.35);
	box-shadow:         0 1px 3px rgba(5, 5, 5, 0.35);
	padding: 9px;
	margin-bottom: 20px;
	position: relative;
	clear: both;
	content: ".";
	display: block;
	overflow: hidden;
	font-size: .9em;
	text-align: left;
}
.box3_white li {
	display: inline;
	min-height: 145px;
	position: relative;
	width: 289px;
	z-index: 1;
	float: left;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #F0F0F0;
	color: #666;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 15px;
}
.box3_white li a,
.box3_white li a:visited {
	text-decoration: none;
}
.box3_white li:first-child {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 0px;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}

.Sbox3_white {
	padding: 0px;
	margin-bottom: 20px;
	position: relative;
	clear: both;
	content: ".";
	display: block;
	overflow: hidden;
	font-size: .9em;
	text-align: left;
}
.Sbox3_white li {
	display: inline;
	min-height: 145px;
	position: relative;
	width: 292px;
	z-index: 1;
	float: left;
	color: #666;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #FFF;
	-webkit-box-shadow: 1px 1px 3px rgba(5, 5, 5, 0.35);
	-moz-box-shadow:    1px 1px 3px rgba(5, 5, 5, 0.35);
	box-shadow:         1px 1px 3px rgba(5, 5, 5, 0.35);
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 20px;
	padding: 10px;
	border: 1px solid #CCC;
}
.Sbox3_white li a,
.Sbox3_white li a:visited {
	text-decoration: none;
}
.Sbox3_white li:first-child {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
}

.Sbox4_black {
	padding: 0px;
	margin-bottom: 20px;
	font-size: .9em;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	clear: both;
	height: auto;
	float: left;
	width: 100%;
	position: relative;
	z-index: 20;
}
.Sbox4_black > ul {
	overflow: visible;
}
.Sbox4_black > li {
	display: inline;
	min-height: 145px;
	position: relative;
	width: 190px;
	z-index: 20;
	float: left;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #1a1a1a;
	-webkit-box-shadow: 1px 1px 3px rgba(5, 5, 5, 0.35);
	-moz-box-shadow:    1px 1px 3px rgba(5, 5, 5, 0.35);
	box-shadow:         1px 1px 3px rgba(5, 5, 5, 0.35);
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 5px;
	padding: 25px;
	color: #FFF;
	min-height: 200px;
}
.Sbox4_black > li:hover {
	background-color: #323232;
	z-index: 30;
	padding-top: 44px;
	padding-right: 42px;
	padding-bottom: 44px;
	padding-left: 47px;
	border-top-width: 1px;
	border-right-width: 3px;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	margin: -20px;
}
.Sbox4_black > li:first-child {
	padding: 25px;
	margin: 0px;
	z-index: 20;
}
.Sbox4_black > li:first-child:hover {
	margin-top: -20px;
	margin-left: -25px;
	margin-right: -20px;
	background-color: #323232;
	z-index: 30;
	padding-top: 44px;
	padding-right: 42px;
	padding-bottom: 44px;
	padding-left: 47px;
	margin-bottom: -20px;
}

.Sbox4_black > li a,
.Sbox4_black > li a:visited {
	text-decoration: none;
}
.Sbox4_black > li a:hover {
	text-decoration: underline;
	color: #FC6;
}
.Sbox4_black > li .button:visited,
.Sbox4_black > li .button {
	color: #000000;
	background-color: #eee;
	cursor: pointer;
	text-decoration: none;
	text-align: center;
	background-image: none;
	padding-top: 0.6em;
	padding-right: 1em;
	padding-bottom: 0.5em;
	padding-left: 1em;
	border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	box-shadow: 1px 2px 3px 2px rgba(0,0,0,0.5);
	border: 1px solid #CCC;
	background-image: linear-gradient(bottom, rgb(232,232,232) 18%, rgb(250,250,250) 91%);
	background-image: -o-linear-gradient(bottom, rgb(232,232,232) 18%, rgb(250,250,250) 91%);
	background-image: -moz-linear-gradient(bottom, rgb(232,232,232) 18%, rgb(250,250,250) 91%);
	background-image: -webkit-linear-gradient(bottom, rgb(232,232,232) 18%, rgb(250,250,250) 91%);
	background-image: -ms-linear-gradient(bottom, rgb(232,232,232) 18%, rgb(250,250,250) 91%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.18, rgb(216,216,216)),
		color-stop(0.91, rgb(250,250,250))
	);
	text-shadow: #FFF 1px 1px -1px;
	margin-top: 5px;
	margin-right: 2px;
	margin-bottom: 5px;
	margin-left: 2px;
}
.Sbox4_black > li .button:hover {
	color: #000;
	text-decoration: none;
}

.Sbox4_black > li h1 {
	margin: 0px;
	font-size: 5em;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-align: left;
	font-family: 'Oswald', sans-serif;
	line-height: 1em;
}
.Sbox4_black > li h2 {
	margin: 0px;
	font-size: 2.4em;
	font-weight: normal;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-align: left;
	font-family: 'Oswald', sans-serif;
	line-height: 1.1em;
}
.Sbox4_black > li h3 {
	font-size: 1.6em;
	font-weight: normal;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-align: left;
	margin-bottom: 4px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.Sbox4_black > li a,
.Sbox4_black > li a:hover {
	color: #ffd200;
}
.Sbox4_black > li > ul {
	padding: 2px;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 15px;
}
.Sbox4_black > li > ul li {
	list-style-type: square;
}

/* grad */
.textbox_grad1 {
	background-color: #FFF;
	border: 1px solid #e2e2e2;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: rgb(255, 255, 255);
	background: -moz-linear-gradient(90deg, rgb(255, 255, 255) 18%, rgb(240, 240, 245) 85%);
	background: -webkit-linear-gradient(90deg, rgb(255, 255, 255) 18%, rgb(240, 240, 245) 85%);
	background: -o-linear-gradient(90deg, rgb(255, 255, 255) 18%, rgb(240, 240, 245) 85%);
	background: -ms-linear-gradient(90deg, rgb(255, 255, 255) 18%, rgb(240, 240, 245) 85%);
	background: linear-gradient(180deg, rgb(255, 255, 255) 18%, rgb(240, 240, 245) 85%);
	-webkit-box-shadow: 0 1px 3px rgba(5, 5, 5, 0.35);
	-moz-box-shadow:    0 1px 3px rgba(5, 5, 5, 0.35);
	box-shadow:         0 1px 3px rgba(5, 5, 5, 0.35);
	padding: 0px;
	margin-bottom: 20px;
}
.textbox_grad1 h2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin: 0px;
	padding: 10px;

	background: rgb(255, 255, 255);
	background: -moz-linear-gradient(90deg, rgb(255, 255, 255) 18%, rgb(240, 240, 245) 85%);
	background: -webkit-linear-gradient(90deg, rgb(255, 255, 255) 18%, rgb(240, 240, 245) 85%);
	background: -o-linear-gradient(90deg, rgb(255, 255, 255) 18%, rgb(240, 240, 245) 85%);
	background: -ms-linear-gradient(90deg, rgb(255, 255, 255) 18%, rgb(240, 240, 245) 85%);
	background: linear-gradient(180deg, rgb(255, 255, 255) 18%, rgb(240, 240, 245) 85%);
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.textbox_grad1 h3 {
	font-weight: bold;
}
.textbox_grad2_in {
	background-color: #FFF;
/*	border: 1px solid #e2e2e2; */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	background: rgb(238, 238, 238);
	background: -moz-linear-gradient(90deg, rgb(238, 238, 238) 3%, rgb(253, 253, 253) 85%);
	background: -webkit-linear-gradient(90deg, rgb(238, 238, 238) 3%, rgb(253, 253, 253) 85%);
	background: -o-linear-gradient(90deg, rgb(238, 238, 238) 3%, rgb(253, 253, 253) 85%);
	background: -ms-linear-gradient(90deg, rgb(238, 238, 238) 3%, rgb(253, 253, 253) 85%);
	background: linear-gradient(180deg, rgb(238, 238, 238) 3%, rgb(253, 253, 253) 85%);

	-webkit-box-shadow: 2px 2px 3px rgba(5, 5, 5, 0.25) inset;
	-moz-box-shadow:   2px 2px 3px rgba(5, 5, 5, 0.25) inset;
	box-shadow:        2px 2px 3px rgba(5, 5, 5, 0.25) inset;
	padding: 9px;
	margin-bottom: 20px;
}
.importantBubbleA {
	background-color: #FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: rgb(215, 215, 225);
	background: -moz-linear-gradient(0deg, rgb(215, 215, 225) 13%, rgb(240, 240, 245) 50%);
	background: -webkit-linear-gradient(0deg, rgb(215, 215, 225) 13%, rgb(240, 240, 245) 50%);
	background: -o-linear-gradient(0deg, rgb(215, 215, 225) 13%, rgb(240, 240, 245) 50%);
	background: -ms-linear-gradient(0deg, rgb(215, 215, 225) 13%, rgb(240, 240, 245) 50%);
	background: linear-gradient(0deg, rgb(215, 215, 225) 13%, rgb(240, 240, 245) 50%);
	-webkit-box-shadow: -1px -1px 2px rgba(5, 5, 5, 0.35);
	-moz-box-shadow:   -1px -1px 2px rgba(5, 5, 5, 0.35);
	box-shadow:        -1px -1px 2px rgba(5, 5, 5, 0.35);
	padding: 0px;
	margin-bottom: 20px;
	overflow: hidden;
	border: 1px solid #999;
}
.importantBubbleA h2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	background: rgb(215, 215, 225);
	background: -moz-linear-gradient(90deg, rgb(215, 215, 225) 18%, rgb(240, 240, 245) 85%);
	background: -webkit-linear-gradient(90deg, rgb(215, 215, 225) 18%, rgb(240, 240, 245) 85%);
	background: -o-linear-gradient(90deg, rgb(215, 215, 225) 18%, rgb(240, 240, 245) 85%);
	background: -ms-linear-gradient(90deg, rgb(215, 215, 225) 18%, rgb(240, 240, 245) 85%);
	background: linear-gradient(180deg, rgb(215, 215, 225) 18%, rgb(240, 240, 245) 85%);
	margin: 0px;
	padding: 10px;
	text-shadow: 1px 1px 9px rgba(255,255,255,0.8);
}
li {
	margin: 2px;
	padding: 1px;
}

hr {
	color: #484745;
}
a:link {
	color: #333333;
}
a:visited {
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #39F;
}
a:active {
	text-decoration: none;
	color: #69F;
}
h1 {
	text-shadow: rgba(0,0,0,0.5) 1px 1px 1px;
	font-weight: normal;
/*	font-family: 'Oswald', sans-serif; */
}
h1 .subheader {
	font-size: .5em;
}

h2 {
	font-weight: normal;
	text-shadow: rgba(0,0,0,0.5) 1px 1px 1px;
}
h3 {
	font-weight: normal;
	text-shadow: rgba(255,255,255,0.5) 1px 1px 1px;
}
h4 {

}
h5 {

}
h6 {

}

.picture_right {
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.picture_left {
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.font-half {
	font-size:0.5em;
}
.font-three-quarter {
	font-size:0.75em;
}

